Class | Magick::RVG::Use
In: | lib/rvg/container.rb
Parent: | Object

A Use object allows the re-use of RVG and RVG::Group objects within a container. Create a Use object with the RVG::UseConstructors#use method.

### Methods

new

### Included Modules

Stylable Transformable Duplicatable

### Public Class methods

new(element, x=0, y=0, width=nil, height=nil)

In a container, Use objects are created indirectly via the RVG::UseConstructors#use method. The `x` and `y` arguments can be used to specify an additional translation for the group. The `width` and `height` arguments specify a width and height for referenced RVG objects.

[Validate]